<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/static_resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15-822f02-th/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15-822f02/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_10/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_11/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_5/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_6/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_7/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_8/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignment_9/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/assignments/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/assignments/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/calendar/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture8/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/download/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/syllabus/</loc>
  </url>
</urlset>